.left-aside .sub_div .ul_3 .li_3 .a_3._active{text-decoration: underline;  font-weight: 500;  color: #000;}

@media all and (min-width: 861px){
  body .menuUItab .div_3{margin: 0 0 50px;}
}

@media all and (max-width: 860px){
  body .menuUItab .div_3{margin: 0 0 30px;}
  body .menuTab .tabBtn:after{display: none;}
}

@media (min-width: 1024px) {
  .menuUItop .div_2 {min-width:200px;left: 50%;	transform: translateX(-50%);}
}


/*소고기 추적이력정보*/
.wrap_unb:has(.mtrace){overflow: unset;} 
@media all and (max-width:1024px) {
  .m_wrap_unb:has(.mtrace){overflow: unset;} 
}

div._nongminNews {position: fixed; opacity: 1; transition: ease all .5s; border-radius: 50%; right: 50px; bottom: 30px; color: #fff; background: #5d6774; z-index: 1}
div._nongminNews.is-scrolled {bottom: 120px}
div._nongminNews.is-bottom {bottom: 370px}
div._nongminNews a {display: flex; align-items: center; width: 80px; height: 80px; justify-content: center; font-size: 20px; color: #fff; background: url(/sites/temp14/images/main/nongmin_80_80.png) no-repeat center / contain; text-indent: -50000px}

@media (max-width: 1000px) {
    ._nongminNews {
        display: none;
    }
